PROMPT *********** AGENCY END ***********
ALTER TRIGGER sjs.AC_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.AC_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.ADD_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.AW_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.AW_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.A_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.IBR_ARRESTCHG_NEW ENABLE;
ALTER TRIGGER sjs.IBR_ARRESTEE_NEW ENABLE;
ALTER TRIGGER sjs.IBR_DELETED_INCIDENT ENABLE;
ALTER TRIGGER sjs.IBR_ERROR_NEW ENABLE;
ALTER TRIGGER sjs.IBR_EXCEPTIONAL_CLEARANCE ENABLE;
ALTER TRIGGER sjs.IBR_INCIDENT_TRANSACTION_NEW ENABLE;
ALTER TRIGGER sjs.IBR_OFFENDER_NEW ENABLE;
ALTER TRIGGER sjs.IBR_OFFENSE_SEGMENT_NEW ENABLE;
ALTER TRIGGER sjs.IBR_PROPERTY_NEW ENABLE;
ALTER TRIGGER sjs.IBR_SUBMISSION_NEW ENABLE;
ALTER TRIGGER sjs.IBR_TW_RECOVERED_PROPERTY ENABLE;
ALTER TRIGGER sjs.IBR_TW_RECOVERED_VEHICLE ENABLE;
ALTER TRIGGER sjs.IBR_VICTIM_SEGMENT_NEW ENABLE;
ALTER TRIGGER sjs.ICW_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.ICW_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.IC_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.IC_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.IPROP_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.IPROP_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.IP_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.IV_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.IV_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.I_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.PD_DEFENDANT_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.PD_SUSPECT_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.PD_VICTIM_IBR_UPDATE ENABLE;
ALTER TRIGGER sjs.VIO_IBR_DELETE ENABLE;
ALTER TRIGGER sjs.VIO_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.VS_IBR_DELETE ENABLE;
ALTER TRIGGER sjs.VS_IBR_INSERT ENABLE;
ALTER TRIGGER sjs.VS_IBR_UPDATE ENABLE;
declare
	cursor c is
		select * from dba_triggers where trigger_name like '%NYDEX%' and owner='SJS';
		sqlstmt varchar2(4000);
begin
	for i in c loop
		sqlstmt := 'ALTER trigger ' ||i.owner||'.'||i.trigger_name|| ' enable';
		execute immediate sqlstmt;
	end loop;
end;
/
INSERT INTO sjs.sjs_db_version VALUES('8.0.4.2.ALL',SYSDATE,'PATCH')
/
SELECT AGCY_NAME,AGCY_ORI,TO_CHAR(SYSDATE,'mm/dd/yyyy hh24:mi') "Run Date"
  FROM sjs.v_agency
/
SELECT db_version,TO_CHAR(load_date,'mm/dd/yyyy hh24:mi:ss'),type
 FROM SJS.SJS_DB_VERSION where load_date is not null order by load_date asc;
/
